<% 
dim Lang_html(65) 
Lang_Html(1) = "更新靜態頁面目錄配置" 
Lang_Html(2) = "商品詳細頁：" 
Lang_Html(3) = "商品專題頁：" 
Lang_Html(4) = "商品分類頁：" 
Lang_Html(5) = "新貨上架頁：" 
Lang_Html(6) = "精品推薦頁：" 
Lang_Html(7) = "促銷專區頁：" 
Lang_Html(8) = "購物幫助頁：" 
Lang_Html(9) = "積分換購頁：" 
Lang_Html(10) = "捆綁促銷頁：" 
Lang_Html(11) = "捆綁促銷詳細頁：" 
Lang_Html(12) = "以 / 結尾" 
Lang_Html(13) = "靜態頁面存放文件夾以/ 結尾" 
Lang_Html(14) = "當前模式：" 
Lang_Html(15) = "偽靜態模式(ISAPI_Rewrite)" 
Lang_Html(16) = "將動態頁面解析為html靜態頁面，新增數據變動無需重新生成頁面，可有效增加搜索引擎收錄頁面數量（需要空間支持ISAPI_Rewrite)。" 
Lang_Html(17) = "動態模式" 
Lang_Html(18) = "靜態模式(HTML)" 
Lang_Html(19) = "將動態頁面生成為html靜態頁面，新增數據變動需要重新生成頁面，可有效增加搜索引擎收錄頁面數量。" 
Lang_Html(20) = "首頁生成：" 
Lang_Html(21) = "首頁刪除：" 
Lang_Html(22) = "選擇語言" 
Lang_Html(23) = "網站首頁" 
Lang_Html(24) = "商品類目" 
Lang_Html(25) = "品牌列表" 
Lang_Html(26) = "商品分類" 
Lang_Html(27) = "商品詳細" 
Lang_Html(28) = "新貨專區" 
Lang_Html(29) = "精品專區" 
Lang_Html(30) = "促銷專區" 
Lang_Html(31) = "捆綁促銷" 
Lang_Html(32) = "積分換購" 
Lang_Html(33) = "商品專題" 
Lang_Html(34) = "幫助中心" 
Lang_Html(35) = "生成頁面" 
Lang_Html(36) = "未指定開始id" 
Lang_Html(37) = "未指定結束id" 
Lang_Html(38) = "結束id不能小於開始id" 
Lang_Html(39) = "未指定間隔時間" 
Lang_Html(40) = "開始id" 
Lang_Html(41) = "結束id" 
Lang_Html(42) = "屬性選擇：" 
Lang_Html(43) = "全部" 
Lang_Html(44) = "新品" 
Lang_Html(45) = "熱門" 
Lang_Html(46) = "推薦" 
Lang_Html(47) = "促銷" 
Lang_Html(48) = "間隔時間：" 
Lang_Html(49) = "分步生成：" 
Lang_Html(50) = "秒" 
Lang_Html(51) = "類別選擇：" 
Lang_Html(52) = "所有類別" 
Lang_Html(53) = "新數據" 
Lang_Html(54) = "未指定上架時間" 
Lang_Html(55) = "上架時間：" 
Lang_Html(56) = "天" 
Lang_Html(57) = "捆綁促銷列表頁" 
Lang_Html(58) = "捆綁促銷詳細頁" 
Lang_Html(59) = "專題首頁" 
Lang_Html(60) = "專題分類" 
Lang_Html(61) = "專題詳細" 
Lang_Html(62) = "幫助首頁" 
Lang_Html(63) = "本站信息" 
Lang_Html(64) = "商城動態" 
Lang_Html(65) = "幫助分類" 
%>